Drupal Core DRUPAL-SA-CORE-2017-001 Multiple Security Vulnerabilities

Bugtraq ID: 96919
Class: Access Validation Error
CVE: CVE-2017-6377
CVE-2017-6379
CVE-2017-6381
Remote: Yes
Local: No
Published: Mar 15 2017 12:00AM
Updated: Mar 16 2017 08:02AM
Credit: Casey, Samuel Mortenson and Timo Hilsdorf
Vulnerable: Drupal Drupal 8.2.1
Drupal Drupal 8.2
Drupal Drupal 8.1.10
Drupal Drupal 8.1.9
Drupal Drupal 8.1.8
Drupal Drupal 8.0.4
Drupal Drupal 8.0.3
Drupal Drupal 8.0.2
Drupal Drupal 8.0.1
Drupal Drupal 8.0
Drupal Drupal 8.1.7
Drupal Drupal 8.1.6
Drupal Drupal 8.1.5
Drupal Drupal 8.1.4
Drupal Drupal 8.1.3
Drupal Drupal 8.1.0
Not Vulnerable: Drupal Drupal 8.2.7


 

Privacy Statement
Copyright 2010, SecurityFocus